Пакет i586-libossp-uuid-devel: Зависимости

предоставляется:
i586-libossp-uuid-devel = 1.6.2-alt2:sisyphus+279666.100.1.3
требуется:
i586-libossp-uuid16 = 1.6.2-alt2:sisyphus+279666.100.1.3
rpmlib(PayloadIsLzma)
libossp-uuid-devel = 1.6.2-alt2:sisyphus+279666.100.1.3
Наверх